.sp_U_C5CARAdwY{background-image:url(/rsrc.php/v3/yo/r/WkqtHf83dtn.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:12px;width:12px}.sp_U_C5CARAdwY.sx_ebe18f{background-position:0 0}.sp_U_C5CARAdwY.sx_987cad{background-position:0 -13px}

#bootloader_1SRIG{height:42px;}.bootloader_1SRIG{display:block!important;}